//Main App component
import 'react-native-gesture-handler';
import React from 'react';
import {LogBox} from 'react-native';
import {NavigationContainer} from '@react-navigation/native';
import {TabNavigator} from './src/routes/TabNavigator';

//Ignore warning logs (for deprecated functions or synchronize initials calls to weather api)
LogBox.ignoreAllLogs();

//Main (arrow) function App. Get the navigation mapping component
const App = () => {
  return (
    <NavigationContainer>
      <TabNavigator />
    </NavigationContainer>
  );
};

export default App;
