//First view
import React from 'react';
import {ImageBackground, View} from 'react-native';
import styles from '../styles/Index';
import Time from '../helpers/Time';
import Weather from '../helpers/Weather';

export const Farm = () => {
  return (
    <View style={styles.tab}>
      <ImageBackground
        source={require('../img/farmbg0.jpg')}
        resizeMode="cover"
        style={styles.backgroundImage}
      >
        <View style={styles.farmContainer}>
          {/* Get Time component and show it, no props passed */}
          <Time />
          {/* Get Weather component and show it */}
          <Weather />
        </View>
      </ImageBackground>
    </View>
  );
};
